import SingleBlog from "@components/top-level/single-blog";
import { getPostBySlug } from "@lib/api";

const SingleBlogApp = async ({ params: { slug } }) => {
  const blog = await getPostBySlug(slug);
  return <SingleBlog {...blog} />;
};

export default SingleBlogApp;
